Loading...
Searching...
No Matches
ConstYMap< M > Class Template Reference
Data Structures » Auxiliary Data Structures » Geometric Data Structures

## Detailed Description

template<class M>
class lemon::dim2::ConstYMap< M >

Constant (read only) version of YMap.

`#include <lemon/dim2.h>`

## Public Member Functions

| ConstYMap (const M &map)

## Related Symbols

(Note that these are not member symbols.)
template<class M>
ConstYMap< M > | yMap (const M &m)
| Returns a ConstYMap class.